<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CETEC Nicolás Romero - Comprometidos con tu educación</title>
  <link rel="shortcut icon" href="img/logo.png" type="image/x-icon">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Anton&family=Poppins:wght@300&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light color-menu">
    <a class="navbar-brand" href="index.html">
      <img src="img/logo.png" width="120" alt="">
    </a>
    <button class="navbar-toggler color-burger" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto fuente-poppins">
        <li class="nav-item">
          <a class="nav-link" style="color: #004AAD;" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" style="color: #004AAD;" href="nosotros.html">Nosotros</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" style="color: #004AAD;" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Oferta Educativa
          </a>
          <div class="dropdown-menu dropdown-menu-right color-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/ingles.html">Inglés (National Geographic Learning)</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/diplomado-en-computacion.html">Diplomado en Computación</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/prepa-en-18-meses.html">Prepa en 18 meses (Presencial)</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/prepa-en-4-meses.html">Prepa en 4 meses (En línea)</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/prepa-en-linea.html">Prepa en línea (Autodidacta)</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/cursos-infantiles.html">Cursos Infantiles</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/curso-comipems.html">Curso COMIPEMS</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/curso-de-reparacion-de-celulares.html">Curso de Reparación de Celulares</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/certificaciones.html">Certificaciones</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" style="color: #004AAD;" href="oferta-educativa/capacitaciones-empresariales.html">Capacitaciones empresariales</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" style="color: #004AAD;" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container bg-white rounded">
    <br>
    <div class="row">
      <div class="col-md-12">
        <img src="img/logo.png" class="img-fluid mx-auto d-block" width="350">
        <h1 class="color-rojo text-center font-weight-bold fuente-anton">Comprometidos con tu educación</h1>
        <br>
        <div class="embed-responsive embed-responsive-16by9">
          <video class="embed-responsive-item" controls src="video/bienvenida.mp4"></video>
        </div>
      </div>
    </div>
    <br>
    <div class="container">
      <div class="row">
        <div class="col-md-1"></div>
        <div class="col-md-10">
          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleControls" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleControls" data-slide-to="1"></li>
              <li data-target="#carouselExampleControls" data-slide-to="2"></li>
              <li data-target="#carouselExampleControls" data-slide-to="3"></li>
              <li data-target="#carouselExampleControls" data-slide-to="4"></li>
              <li data-target="#carouselExampleControls" data-slide-to="5"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="img/promociones/curso-comipems.png" class="d-block w-100">
              </div>
              <div class="carousel-item">
                <img src="img/promociones/excel-word-power.png" class="d-block w-100">
              </div>
              <div class="carousel-item">
                <img src="img/promociones/ingles.png" class="d-block w-100">
              </div>
              <div class="carousel-item">
                <img src="img/promociones/prepa-en-4-meses.png" class="d-block w-100">
              </div>
              <div class="carousel-item">
                <img src="img/promociones/prepa-en-18-meses.png" class="d-block w-100">
              </div>
              <div class="carousel-item">
                <img src="img/promociones/reparacion-celulares.png" class="d-block w-100">
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-1"></div>
      </div>
    </div>
    <br>
  </div>
  <br><br>
  <footer>
    <div class="container">
      <div class="row row-footer">
        <div class="col-md-4">
          <p class="fuente-anton text-white">Colegio</p>
          <ul>
            <li class="fuente-roboto text-white font-weight-bold"><a href="index.html" class="footer-link">Inicio</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="nosotros.html" class="footer-link">Nosotros</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="contacto.html" class="footer-link">Contacto</a></li>
            <li class="fuente-roboto text-white font-weight-bold" data-toggle="modal" data-target="#aviso"><a href="#" class="footer-link">Aviso de Privacidad</a></li>
          </ul>
        </div>
        <div class="col-md-4">
          <p class="fuente-anton text-white">Cursos</p>
          <ul>
            <li class="fuente-roboto text-white font-weight-bold"><a href="oferta-educativa/ingles.html" class="footer-link">Inglés</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="oferta-educativa/diplomado-en-computacion.html" class="footer-link">Computación</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="oferta-educativa/cursos-infantiles.html" class="footer-link">Cursos Infantiles</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="oferta-educativa/curso-comipems.html" class="footer-link">Curso COMIPEMS</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="oferta-educativa/curso-de-reparacion-de-celulares.html" class="footer-link">Curso de Reparación de Celulares</a></li>
          </ul>
        </div>
        <div class="col-md-4">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Contacto</p>
          <ul>
            <li class="fuente-roboto text-white font-weight-bold"><a href="mailto:ventasnr@grupocetec.com" class="footer-link"><img src="img/email.png" width="20">&nbsp;ventasnr@grupocetec.com</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="https://www.facebook.com/cetecnicolasromerO1" class="footer-link" target="_blank"><img src="img/facebook.png" width="20">&nbsp;CETEC Nicolás Romero</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="https://www.youtube.com/channel/UCifZ5PbRXMxw1UfIZQLe3Qw" class="footer-link" target="_blank"><img src="img/youtube.png" width="20">&nbsp;Grupo CETEC</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="tel:5558212773" class="footer-link"><img src="img/telefono.png" width="20">&nbsp;(55) 58 21 27 73</a></li>
            <li class="fuente-roboto text-white font-weight-bold"><a href="tel:5558212774" class="footer-link"><img src="img/telefono.png" width="20">&nbsp;(55) 58 21 27 74</a></li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <br>
          <p class="fuente-roboto text-white font-weight-bold">&copy; Todos los derechos reservados 2021</p>
          <p class="fuente-roboto text-white font-weight-bold">Sitio web creado por <a href="https://neomantech.com/">NeomanTech</a></p>
        </div>
      </div>
    </div>
  </footer>
  <a class='btn-whats' href='https://api.whatsapp.com/send?phone=+525553767115&text=Hola, necesito mas información...' target="_blank"><img src='img/whatsapp.png' width="45"/></a>
  <a class='btn-messenger' href='https://m.me/cetec.nicolasromero' target="_blank"><img src='img/messenger.png' width="45"/></a>
  <a class='btn-telefono' href='tel:5558212773' target="_blank"><img src='img/telefono.png' width="45"/></a>
  <div class="modal fade" id="aviso" tabindex="-1" aria-labelledby="label" aria-hidden="true">
    <div class="modal-dialog modal-dialog-scrollable modal-dialog modal-xl">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="label">Aviso de Privacidad Integral</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <div class="row">
            <div class="col-md-12">
              <p><span class="font-weight-bold">COMPROMETIDOS POR NICOLÁS ROMERO A.C.,</span> titular del Nombre Comercial CETEC Nicolás Romero, con domicilio en <span class="font-weight-bold">Av. 16 de Septiembre, Número Exterior 1, Número Interior A, Colonia Hidalgo, Código Postal 54434, Municipio Nicolás Romero, Estado de México, México;</span> es el responsable del uso y protección de sus datos personales, y al respecto le informamos lo siguiente:</p>
              <p><span class="font-weight-bold">¿Para qué fines utilizaremos sus datos personales?</span></p>
              <p>Los datos personales que recabamos de usted, los utilizaremos para las siguientes finalidades que son necesarias para el servicio que solicita:</p>
              <ul>
                <li>Prestar los servicios ofrecidos por CETEC Nicolás Romero y que han sido aceptados al establecerse la relación contractual.</li>
                <li>Gestionar trámites.</li>
                <li>Contactar al Titular a través de los medios que proporcione, para confirmar los datos personales necesarios para la ejecución de la relación contractual.</li>
              </ul>
              <p>De manera adicional, utilizaremos su información personal para las siguientes finalidades que no son necesarias para el servicio solicitado, pero que nos permiten y facilitan brindarle una mejor atención:</p>
              <ul>
                <li>Prospección Comercial.</li>
              </ul>
              <p>En caso de que no desee que sus datos personales sean tratados para estos fines adicionales, desde este momento usted nos puede comunicar lo anterior, enviando un correo electrónico a la dirección <a href="mailto:ventasnr@grupocetec.com" target="_blank">ventasnr@grupocetec.com</a> indicándonos lo siguiente:</p>
              <p>&nbsp;&nbsp;&nbsp;"<span class="font-italic">No consiento que  mis datos personales se utilicen para las siguientes finalidades secundarias:</span></p>
              <ul>
                <li>Prospección comercial"</li>
              </ul>
              <p>La negativa para el uso de sus datos personales para estas finalidades no podrá ser un motivo para que le neguemos los servicios y productos que solicita o contrata con nosotros.</p>
              <p><span class="font-weight-bold">¿Qué datos personales utilizaremos para estos fines?</span></p>
              <p>Para llevar a cabo las finalidades descritas en el presente aviso de privacidad, utilizaremos los siguientes datos personales:</p>
              <ul>
                <li>Datos de identificación.</li>
                <li>Datos de contacto.</li>
              </ul>
              <p>Además de los datos personales mencionados anteriormente, para las finalidades informadas en el presente aviso de provacidad utilizaremos los siguientes datos personales considerados como sensibles, que requieren de especial protección:</p>
              <p><span class="font-weight-bold">¿Con quién compartimos su información personal y para qué fines?</span></p>
              <p>Le informamos que sus datos personales son compartidos con personas, empresas, organizaciones y autoridades distintas a nosotros, únicamente para cumplir el objeto de la relación comercial.</p>
              <p>Dado que estas transferencias se encuentran establecidas en el artículo 37 de la Ley Federal de Protección de Datos Personales en Posesión de los Particulares, no se requiere obtener un consentimiento adicional por parte de Usted.</p>
              <p><span class="font-weight-bold">¿Cómo puede acceder, rectificar o cancelar sus datos personales, u oponerse a su uso?</span></p>
              <p>Usted tiene derecho a conocer qué datos personales tenemos de usted, para qué los utilizamos y las condiciones del uso que les damos (Acceso). Asimismo, es su derecho solicitar la corrección de su información personal en caso de que esté desactualizada, sea inexacta o incompleta (Rectificación); que la eliminemos de nuestros registros o bases de datos cuando considere que la misma no está siendo utilizada conforme a los principios, deberes y obligaciones previstas en la normativa (Cancelación); así como oponerse al uso de sus datos personales para fines específicos (Oposición). Estos derechos se conocen como derechos ARCO.</p>
              <p>Para el ejercicio de cualquiera de los derechos ARCO, usted deberá presentar la solicitud respectiva al domicilio <span class="font-weight-bold">Av. 16 de Septiembre, Número Exterior 1, Número Interior A, Colonia Hidalgo, Código Postal 54434, Municipio Nicolás Romero, Estado de México, México,</span> o bien, a través del siguiente correo electrónico <a href="mailto:ventasnr@grupocetec.com" target="_blank">ventasnr@grupocetec.com</a>.</p>
              <p>Para conocer el procedimiento y requisitos para el ejercicio de los derechos ARCO, usted podrá llamar al siguiente número telefónico ----------, o bien ponerse en contacto con nuestro Departamento de Privacidad, que dará trámite a las solicitudes para el ejercicio de estos derechos, y atenderá cualquier duda que pudiera tener respecto al tratamiento de su información. Los datos de contacto del Departamento de Privacidad son los siguientes:</p>
              <p><span class="font-weight-bold">Domicilio: Av. 16 de Septiembre, Número Exterior 1, Número Interior A, Colonia Hidalgo, Cödigo Postal 54434, Municipio Nicolás Romero, Estado de México, México.<br>Teléfono: ----------<br>Correo electrónico: <a href="mailto:ventasnr@grupocetec.com" target="_blank">ventasnr@grupocetec.com</a></span></p>
              <p><span class="font-weight-bold">¿Cómo puedo revocar su consentimiento para el uso de sus datos personales?</span></p>
              <p>Usted puede revocar el consentimiento que, en su caso, nos haya otorgado para el tratamiento de sus datos personales. Sin embargo, es importante que tenga en cuenta que no en todos los casos podremos atender su solicitud o concluir el uso de su forma inmediata, ya que es posible que por alguna obligación legal requiramos seguir tratando sus datos personales. Asimismo, usted deberá considerar que, para ciertos fines, la revocación de su consentimiento implicará que no podamos seguir prestando el servicio que nos solicitó, o la conclusión de su relación con nosotros</p>
              <p>Para revocar su consentimiento deberá presentar su solicitud mediante nuestro Departamento de Privacidad.</p>
              <p>Para conocer el procedimiento y requisitos para la revocación del consentimiento, usted podrá ponerse en contacto con nuestro Departamento de Privacidad.</p>
              <p><strong class="font-weight-bold">¿Cómo puede limitar el uso o divulgación de su información personal?</strong></p>
              <p>Con objeto de que usted pueda limitar el uso y divulgación de su información personal, le ofrecemos los siguientes medios:</p>
              <ul>
                <li>Su inscripción en el Registro Público para Evitar Publicidad, que está a cargo de la Procuradoría Federal del Consumidor, con la finalidad de que sus datos personales no sean utilizados para recibir publicidad o promociones de empresas de bienes o servicios. Para mayor información sobre este registro, usted puede consultar el portal de Internet de la PROFECO, o bien ponerse en contacto directo con ésta.</li>
              </ul>
              <p><strong class="font-weight-bold">El uso de tecnologías de rastreo en nuestro portal de Internet</strong></p>
              <p>Le informamos que en nuestra página de Internet no utilizamos cookies, web beacons y otras tecnologías a través de las cuales es posible monitorear su comportamiento como usuario de Internet.</p>
              <p><strong class="font-weight-bold">¿Cómo puede conocer los cambios a este aviso de privacidad?</strong></p>
              <p>El presente aviso de privacidad puede sufrir modificaciones, cambios o actualizaciones derivadas de nuevos requerimientos legales; de nuestras propias necesidades por los productos o servicios que ofrecemos; de nuestras prácticas de privacidad; de cambios en nuestro modelo de negocio, o por otras causas.</p>
              <p>Nos comprometemos a mantenerlo informado sobre los cambios que pueda sufrir el presente aviso de privacidad, a través de nuestro sitio web.</p>
              <p class="float-right">Última actualización <span class="font-weight-bold">14 de Septiembre de 2021</span></p>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
  <script src="js/scripts.js"></script>
</body>
</html>